This week's book giveaways are in the Jython/Python and Object-Oriented programming forums.
We're giving away four copies each of Machine Learning for Business: Using Amazon SageMaker and Jupyter and Object Design Style Guide and have the authors on-line!
See this thread and this one for details.
Win a copy of Machine Learning for Business: Using Amazon SageMaker and JupyterE this week in the Jython/Python forum
or Object Design Style Guide in the Object-Oriented programming forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Bear Bibeault
  • Paul Clapham
  • Jeanne Boyarsky
  • Knute Snortum
Sheriffs:
  • Liutauras Vilda
  • Tim Cooke
  • Junilu Lacar
Saloon Keepers:
  • Ron McLeod
  • Stephan van Hulst
  • Tim Moores
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Joe Ess
  • salvin francis
  • fred rosenberger

Netbeans and Tortoise conflict!

 
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi there. I have some trouble using tortoise SVN and the Svn plugin of Netbeans...

If i checkout my project using the netbeans plugin and i don't use Tortoise svn at all, it's all ok, netbeans just works fine with my remote repository. But sometimes i need to use some tools from Tortoise to handle some operation. From the moment i use tortoise on the project, Netbeans stops working, tipically with this error:

svn: This client is too old to work with working copy




This makes no sense, because the whole project has been checked out by netbeans, and netbeans is using the latest Svn Binaries, much newer than Tortoise's ones.

There is some strange issue that blocks the official binaries when tortoise acts into the project, and this is going on since i upraded Tortoise to v.1.6
Any idea?
 
Author
Posts: 12617
IntelliJ IDE Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Sounds like an SVN 1.5/1.6 conflict to me.
 
Marco pase
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
both Svn versions are 1.6+, and tortoise's version is lesser than netbeans's one. =_=
 
this llama doesn't want your drama, he just wants this tiny ad for his mama
Java file APIs (DOC, XLS, PDF, and many more)
https://products.aspose.com/total/java
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!